class CreateOperationFilters < ActiveRecord::Migration
  def change
    create_table :operation_filters do |t|
      t.integer :operation_id
      t.integer :custom_filter_id

      t.timestamps null: false
    end
  end
end
